Subject: Re: sleep: trackpad settings, screen blanking

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 21 Nov 2001 15:58:21 +0100

>
>[ please CC replies to me ]
>
>I have a first generation tibook, running Linux 2.4.14, and I have a
>few itches that need scratching:
>
>1) The screen doesn't always get blanked when it gets put to sleep.
>   Known problem?  Fix being worked on?  If yes, I'd still be curious
>   to hear what the problem was, as I had a cursory look at the code,
>   but didn't have time to do any rebooting/hacking.

Which kernel ? My rsync ? bk _2_4 ? _2_4_devel ? Linus ?

>2) Trackpad settings aren't restored (or saved beforehand?) after
>   sleep.  Same questions apply.
>

That's normal for now.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/